.CartCheckoutBreadcrumbs {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;

    @include query(lg) {
        margin-bottom: 100px;
    }

    &__item {
        color: #888;
        @include fontSize(12);
        text-transform: uppercase;

        &-active {
            color: #000;
            font-weight: 700;
        }
    }

    &__separator {
        background-color: theme('colors.primary');
        display: inline-block;
        height: 15px;
        margin: 0 15px;
        width: 1px;
    }
}
